#footer {
    background: url("https://www.schule.at/typo3conf/ext/theme_edugroup/theme_schule/Resources/Public/Images/bgFooter.png") repeat-x scroll center top transparent;
    color: #000000;
    font-family: Arial,sans-serif;
    height: 170px;
    min-height: 142px;
    overflow: hidden;
    padding: 45px 0 20px;
    position: relative;
}

	#footer a {
		color: #000000;
	}
	
	/* land ooe und raika logo ausblenden */
	#footer .partner-logos {
		display: none;
	}	
	
	/* rahmen im footer ausblenden (decoration) */
	#footer .decoration {
	background: none;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	} 

/* hellgrünes dreieck oben rechts weg */
.list-rz li .inner-wrap {
    background: none;
    padding-top: 10px;
}

#leveltitle {
    left: 100px;
}

/* menus are too high after ch menu update */
#main-nav .root li > a, #main-nav .root li > span.active, #main-nav .root li > span.active a {
    max-height: 25px;
}